* {
  padding: 0;
  margin: 0;
}

body {
  background-color: #eee !important;
}

.contact-main {
  min-height: calc(100vh - 180px);
  margin-bottom: 3rem;
}


/*  */

.about-main-header {
  width: 100%;
  position: relative;
}

.about-main-header img {
  width: 100%;
}

.contacts-center {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-top: 2rem;
  background-color: #eee;
}

.contacts-center-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 1200px;
  height: auto;
  padding: 2rem 0;
  box-shadow: 0 0 10px #666;
}

.contacts-center-box img {
  width: 90px;
  margin-top: 1rem;
}

.contacts-center-box h5 {
  margin-top: 5px;
  color: #333333;

}

.contacts-center-box div {
  text-align: center;
}


.img-info {
  position: absolute;
  top: 40%;
  left: 25%;
  color: #a37b52;
}

.img-info p:first-child {
  display: flex;
  justify-content: flex-end;
}

.img-info-s1 {
  font-size: 2.5rem;
  font-weight: 500;
}

.img-info-s2 {
  font-size: 2rem;
  font-weight: 600;
}

.img-info span {
  display: flex;
  align-items: center;
}

.img-info p {
  display: flex;
}

.img-info p .line-span {
  margin: auto 0;
  height: 0.12rem;
  border: none;
  width: 10rem;
  background-color: #a37b52 !important;
}

.py-5 {
  padding-top: 0.7rem !important;
  padding-bottom: 0rem !important;
  font-size: 1.5rem !important;
}

@media screen and (max-width:1800px) {
  .img-info p {
    position: relative;
    left: -100px;
 }
}

@media screen and (max-width:1400px) {
  .img-info p {
    left: -200px;
 }
}

@media screen and (max-width:1200px) {
  .contacts-center-box {
    width: 900px;
  }
  .img-info p {
    left: -250px;
  }
  .contacts-center-box img {
    width: 75px;
  }

}

@media screen and (max-width:992px) {
  .contacts-center-box {
    width: 700px;
  }

  .contacts-center-box img {
    width: 60px;
  }
}

@media screen and (max-width:768px) {
  .img-info p {
    /* position: inherit; */
    left: 0;
 }
  .contacts-center-box {
    width: 500px;
  }

  .contacts-center-box img {
    width: 40px;
  }

  .img-info {
    position: absolute;
    top: 11%;
    left: 2%;
    color: #a37b52;
  }

  .img-info p:first-child {
    display: flex;
    justify-content: flex-end;
  }

  .img-info-s1 {
    font-size: 1.5rem;
    font-weight: 500;
  }

  .img-info-s2 {
    font-size: 1rem;
    font-weight: 600;
  }

  .espan {
    font-size: 12px;
  }

  .img-info span {
    display: flex;
    align-items: center;
  }

  .img-info p {
    display: flex;
  }

  .img-info p .line-span {
    margin: auto 0;
    height: 0.12rem;
    border: none;
    width: 4rem;
    background-color: #a37b52 !important;
  }
}

@media screen and (max-width:576px) {
  .contacts-center-box {
    width: 90%;
  }

  .contacts-center-box img {
    width: 40px;
  }
}